<?php
/**
 * @package linea21.core
 * @subpackage tools
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}

$dirbox = $dir . "/help"; 
?>
<br class="brendstep brendstepfooter" />
<div class="headerhelp">
<a href="#aideencre" title="<? echo _t('help','title');?>" class="help_ico aideencre"></a>
	<div class="help">
		<a href="#aideencre" id="aideencre" class="aideencre" title="<? echo _t('help','title');?>"><? echo _t('help','title');?></a>
<div id="aide">
<?php
include_once(THEME_ADMIN_PATH."footer_content.php");
?>